INPUT_GET_KEYCODE(9)

NAME
input_get_keycode - retrieve keycode currently mapped to a given scancode

SYNOPSIS

int input_get_keycode(struct input_dev * dev, struct input_keymap_entry * ke);

ARGUMENTS

dev
    input device which keymap is being queried

ke
    keymap entry

DESCRIPTION

This function should be called by anyone interested in retrieving current keymap. Presently evdev handlers use it.

COPYRIGHT